body.home #primary .post-content header.entry-header {
	display:none;
}


.blue-bullet-point p::before,
.blue-bullet-point .bull::before{
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  background-color: #0077CE;
  border-radius: 50%;
  margin-right: 16px;
  vertical-align: middle;
  margin-top: -2.5px;
}

.blue-bullet-point .bull {
    text-transform: uppercase;
    line-height: 14px;
    letter-spacing: 0.1px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 300;
}